field: d58d5c8d-5b2e-431a-b3ad-1105ca2b8ec7 # FAQ
fieldLayouts:
  8bba9d53-3a1a-433a-9568-7938b7ffd809:
    tabs:
      -
        elements:
          -
            fieldUid: 38d7bb14-7611-4014-9cea-92bf236f0bf8 # Question
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 73b1ac73-bd54-493c-8f6b-f1f8c23736e2 # Answer
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  38d7bb14-7611-4014-9cea-92bf236f0bf8: # Question
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: question
    instructions: ''
    name: Question
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  73b1ac73-bd54-493c-8f6b-f1f8c23736e2: # Answer
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: answer
    instructions: ''
    name: Answer
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
